ImageStore
Keywords: net.sf.colorer.eclipse.ImageStore,ImageStore class

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse
Class ImageStore

    java.lang.Object
      |
      +--net.sf.colorer.eclipse.ImageStore

public class ImageStore
extends java.lang.Object

Field Summary
`static ImageDescriptor` | `EDITOR_CUR_FILETYPE`
`static ImageDescriptor` | `EDITOR_CUR_GROUP`
`static ImageDescriptor` | `EDITOR_FILETYPE`
`static ImageDescriptor` | `EDITOR_FILETYPE_A`
`static ImageDescriptor` | `EDITOR_GROUP`
`static ImageDescriptor` | `EDITOR_PAIR_MATCH`
`static ImageDescriptor` | `EDITOR_PAIR_SELECT`
`static ImageDescriptor` | `EDITOR_PAIR_SELECTCONTENT`
`static ImageDescriptor` | `EDITOR_UPDATEHRC`
`static ImageDescriptor` | `EDITOR_UPDATEHRC_A`

Constructor Summary
`ImageStore()`

Method Summary
`static ImageDescriptor` | `getID(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EDITOR_UPDATEHRC

    public static final ImageDescriptor EDITOR_UPDATEHRC

### EDITOR_UPDATEHRC_A

    public static final ImageDescriptor EDITOR_UPDATEHRC_A

### EDITOR_FILETYPE

    public static final ImageDescriptor EDITOR_FILETYPE

### EDITOR_FILETYPE_A

    public static final ImageDescriptor EDITOR_FILETYPE_A

### EDITOR_CUR_FILETYPE

    public static final ImageDescriptor EDITOR_CUR_FILETYPE

### EDITOR_CUR_GROUP

    public static final ImageDescriptor EDITOR_CUR_GROUP

### EDITOR_GROUP

    public static final ImageDescriptor EDITOR_GROUP

### EDITOR_PAIR_MATCH

    public static final ImageDescriptor EDITOR_PAIR_MATCH

### EDITOR_PAIR_SELECT

    public static final ImageDescriptor EDITOR_PAIR_SELECT

### EDITOR_PAIR_SELECTCONTENT

    public static final ImageDescriptor EDITOR_PAIR_SELECTCONTENT

Constructor Detail

### ImageStore

    public ImageStore()

Method Detail

### getID

    public static ImageDescriptor getID(java.lang.String name)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.